﻿body{font-size:14px;font-family:Arial, Helvetica, sans-serif;}
body,a,img,ul,li,dl,dt,dd,div{margin:0px;padding:0px;}
ul,li,dl,dt,dd,select{list-style:none;}
a{text-decoration:none;}
a:hover {text-decoration:underline;}
img{border:0px none;}
.cbody{width:989px;margin:0px auto;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both; height:auto;}
.clear{clear:both; height:auto;}
.header{background:url(header.jpg) no-repeat;height:145px;}
.lan_en{margin:122px 7px 0px 0px;}
.lan_zh{margin:122px 2px 0px 0px;}
.scroll{margin:1px 0px 0px 0px;}
.scroll ul li{float:left;margin:0px 1px;}
.menu{background:url(menu.gif) repeat-x;height:30px;line-height:30px;}
.menu ul{margin-left:14px;}
.menu ul li{float:left;margin:0px 18px;}
.menu ul li a{font-weight:bold;color:#0148a0;}
.search {margin-top:12px;padding-left:12px;padding-top:5px;}
.search #sw{width:140px;height:18px;line-height:18px;border:1px solid #7f9db9;}
.search #select{display:inline;border:1px solid #7f9db9;height:22px;width:85px;}

.lay{margin-top:16px;}
.lbox{width:168px;background:#1e5aae;padding-bottom:30px;}
.lbox .photo{margin:12px 0px 26px 12px;}
.lbox dl{margin:10px 0px 0px 8px;border-top:1px solid #acd8f7;}
.lbox dl dt {margin-left:2px;line-height:18px;padding:5px 0px;}
.lbox dl dt a{color:#fff;font-weight:bold;}
.lbox dl dd{width:124px;line-height:24px;margin-left:12px;background:url(disc.gif) no-repeat 0px 9px;padding-left:12px;}
.lbox dl dd a{color:#fff;}
.lbox  .link{padding-top:10px;margin:10px 0px 0px 8px;border-top:1px solid #acd8f7;}
.lbox  .link select{width:134px;height:20px;border:#7f9db9 1px solid;}
.rbox{width:806px;}
.right8{margin-right:6px;}
.rbox .news{width:400px;float:left;margin-top:6px;margin-bottom:6px;}
.rbox .hot{width:806px;margin-top:0px;}
.rbox .hot .h2{text-align:center;margin:10px 0px 16px 0px;}
.rbox .hot .h2 a{font-size:24px;color:#0148a0;font-weight:bold;}
.rbox .hot .banner{width:224px;margin-bottom:5px;}
.rbox .hot .disc{width:450px;line-height:26px;color:#0148a0;text-indent:2em;margin-right:10px;}
.rbox .hot .disc a{color:#0148a0;}
.rbox .news .title{height:30px;line-height:30px;background:#dff3fd;}
.rbox .news .title .h3{margin:0px 10px;font-weight:bold;}
.rbox .news .titlexx{background:#dff3fd;font-weight:bold; line-height:18px; padding:4px 10px;}
.rbox .news .titlexx a{ color:#000;}
.rbox .news .title .more{font-size:12px;color:#666666;margin:0px 6px;}
.rbox .news .title .more a{font-size:12px;color:#666666;}
.rbox .news .list ul li{background:url(li.gif) no-repeat 0px 13px;line-height:26px;padding-left:14px; font-size:14px; color:#0148a0;}
.rbox .news .list ul li a{color:#0148a0;}
.view{margin:0 auto; padding:10px 10px; width:990px; _height:300px; min-height:300px; background-color:#fff}
.breadCrumb{color:#0f47b4; font-size:12px}
.content{margin:10px 0px; font-size:12px; line-height:18px}
h1{margin:20px auto 10px; font-size:20px; text-align:center;}
.data{line-height:17px; text-align:center; border-bottom:1px solid #d0e5fa;}
.footer{border-top:#1e5aae 4px solid;height:42px;text-align:center;line-height:42px;}
#demo {overflow:hidden;width:989px;}
#indemo {float:left;width:800%;}
#demo1 {float:left;}
#demo2 {float:left;}


#childlist2  li{line-height:23px; font-size:12px; padding-left:12px; background:url(li.gif) no-repeat 0 10px}
#childlist2 {margin-top:10px;}
#childlist2 li a{font-size:14px; color:#0148a0; font-weight:bold; }

#childlist1  li{line-height:23px; font-size:12px; padding-left:12px; background:url(li.gif) no-repeat 0 10px}
#childlist1 {margin-top:10px;}
#childlist1 li a{font-size:14px;color:#0148a0; font-weight:bold; }

#pages{ margin:0 auto; padding-bottom:15px; line-height:21px; font-size:14px; text-align:center; margin-top:10px;}
#pages a{color:#0148a0; text-decoration:none; font-size:14px;line-height:21px;}
#pages a:hover{text-decoration:underline;}

#document_article{width:760px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:760px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:610px; text-align:left; margin:0 auto; float:left; margin-left:15px;}
#id_AppendixList ul{
width:610px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:596px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(li.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:810px; text-align:left; float:left; margin-left:15px;}
#id_AppendixList_article ul{
width:810px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:796px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(li.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(li.gif);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#0f47b4; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

.Top_Index_A{
margin:0 auto;
width:964px;
height:20px;
line-height:20px;
font-size:14px;
text-align:left;
margin-top:15px;
}
.Top_Index_A a{font-size:14px; color:#0f47b4; text-decoration:none;}
.Top_Index_A a:hover{color:#f00; text-decoration:underline;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
margin-top:50px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:964px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:964px; margin:0 auto; margin-top:15px;}